Through this endpoint, attachments can be added to registrations. The required attachments for each registration can be retrieved from the get policy endpoint.
Security
OAuth2(Required scopes: write)
- Production serverhttps://senderid.registrations.api.sinch.com/v1/projects/{projectId}/registrations/{registrationId}/attachments/{attachmentId}
- Staging serverhttps://senderid.numbers-registration.staging.sinch.com/v1/projects/{projectId}/registrations/{registrationId}/attachments/{attachmentId}
curl -i -X POST \
https://senderid.registrations.api.sinch.com/v1/projects/eeew32344324edewe2e3/registrations/234235425jhl21132424lf/attachments/324234762423034240 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: multipart/form-data' \
-d stringWe'd love to hear from you!
Rate this content: